#slider_sect {
    border-top: 11px solid #ffe000;
    height: 573px;
    background-color: #dee8eb;
    overflow: hidden;
    width: 100%;
    position: relative;
    display: table;
}

#slider_sect .slick-carousel {
    top: -9988px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    position: absolute;
    width: 100% !important;
    height: 573px !important;
    overflow: hidden;
    display: none;
}

#slider_sect .slick-carousel .slick-slide-item {
    height: 573px !important;
    width: auto;
    min-width: 500px;
}

#slider_sect .slick-carousel .slick-arrow{
    width: 51px !important;
    height: 51px !important;
    z-index: 3500;    
    background-repeat: no-repeat;  
    cursor: pointer;  
    margin: auto;
    position: absolute;
    top: -9999px;
    bottom: -9565px;  
    cursor: pointer;
    transition: all 300ms;  
}

#slider_sect .slick-carousel .slick-arrow:hover{
    transition: all 300ms;
    background-color: transparent; 
    -webkit-box-shadow: 0 4px 15px 2px rgba(0,0,0,0.35);
    box-shadow: 0 4px 15px 2px rgba(0,0,0,0.35);   
}

#slider_sect .slick-carousel .prev_nav {
    right: -8930px;
    left: -9999px;
    background-image: url(../images/button_left_main_slider.png);
}

#slider_sect .slick-carousel .next_nav {
    right: -9070px;
    left: -9999px; 
    background-image: url(../images/button_right_main_slider.png);    
}

#slider_sect .slick-carousel .slick-slide-item-bg-mob,
#slider_sect .slick-carousel .slick-slide-item-bg {
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    position: absolute;
    width: auto ;
    height: auto ;
}

#slider_sect .slick-carousel .slick-slide-item-link_button {
    height: 73px !important;
    width: 282px !important;
    display: table;
    text-align: center;
    position: relative;
    z-index: 600;
    margin: 394px auto 0px auto;
    background-color: #007cb2;
    color: white;
    font-family: "Ubuntu-Medium";
    font-size: 19px;
    text-transform: uppercase;
    left: -455px;
    border: 1px solid #337ab7;
    text-decoration: none;
    border-radius: 4px;
    transition: all 300ms;
}

#slider_sect .slick-carousel .slick-slide-item-link_button:hover {
    background-color: #0393d2;
    transition: all 300ms;
    cursor: pointer;
}

#slider_sect .slick-carousel .slick-slide-item-link_button:active {
    background-color: #02618a;
    transition: all 300ms;
}

#slider_sect .slick-carousel .slick-slide-item-link_button_text{
    display: table;
    text-align: center;
    position: relative;
    font-size: 25px;
    text-transform: uppercase;
    margin: 10px;
}

#slider_sect .slick-carousel .slick-slide-item-link_button_text .fa{
    width: 63px;
    border-right: 1px solid #d1b906;
    height: 52px;
    line-height: 52px;
    margin-right: 20px; 
}

#slider_sect .slick-dots {
    bottom: 25px !important;
}

#slider_sect .slick-dots li {
    border: none !important;
}

#slider_sect .slick-dots li button {
    background-color: transparent !important;
    border: 2px solid #989a9a !important;
    border-radius: 0% !important;
}

#slider_sect .slick-dots .slick-active button {
    background-color: #989a9a !important;
    border-color: #989a9a !important;
}
/*
@media (max-width: 1400px){
    #slider_sect {
        height: 480px;
    }

    #slider_sect .slick-carousel {
        height: 480px ;
    }

    #slider_sect .slick-carousel .slick-slide-item {
        height: 480px ;
    }

    #slider_sect .slick-carousel .slick-slide-item-bg {
        height: 480px ;
    }  

    #slider_sect .slick-carousel .slick-arrow{
        bottom: -9630px;  
    }

    #slider_sect .slick-carousel .slick-slide-item-link_button {
        margin: 333px auto 0px auto;
        left: -455px;
    }
}
*/

@media (min-device-width: 1280px) and (max-device-width:1440px){
    #slider_sect, 
    #slider_sect .slick-carousel, 
    #slider_sect .slick-carousel .slick-slide-item, 
    #slider_sect .slick-carousel .slick-slide-item-bg {
        height: 410px !important;
    }   

    #slider_sect .slick-carousel .slick-arrow {
        bottom: -9657px;
        background-size: 40px 40px;
        width: 40px !important;
        height: 40px !important;
    }   

    #slider_sect .slick-carousel .prev_nav {
        right: -9045px;
    }   

    #slider_sect .slick-carousel .next_nav {
        right: -9146px;
    }   

    #slider_sect .slick-carousel .slick-slide-item-link_button {
        margin: 284px auto 0px auto;
        left: -390px;
        height: 55px !important;
        width: 210px !important;
    }

    #slider_sect .slick-carousel .slick-slide-item-link_button_text {
        font-size: 18px;
        margin: 10px;
    } 

    #slider_sect .slick-carousel .slick-slide-item-link_button_text .fa {
        width: 40px;
        height: 35px;
        line-height: 35px;
    }    
}
